# Cancel a cash operation

Cancels the cash operation specified in the request URL. You can only use this endpoint to cancel cash operations with a status of PENDING or CREATED. This method will trigger the CASH_OPERATION_STATUS_CHANGED webhook.

Endpoint: DELETE /v1/cash_operations/{cash_operation_id}
Version: 1.0

## Path parameters:

  - `cash_operation_id` (string, required)
    ID of the cash operation to cancel.

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.id` (string)

  - `errors.status` (integer)

  - `errors.code` (string)

  - `errors.title` (string)

  - `errors.detail` (string)

  - `errors.source` (object)

  - `errors.source.field` (string)

  - `errors.source.message` (string)

## Response 403 fields (application/json):

  - `id` (string)
    Example: "a95f2aaf-4e0c-4d49-8021-8a16a884ed86"

  - `status` (string)
    Example: "403"

  - `code` (string)
    Example: "unauthorized_action"

  - `title` (string)
    Example: "Unauthorized Action"

  - `detail` (string)
    Example: "Unauthorized action is not allowed."

## Response 500 fields (application/json):

  - `id` (string)
    Example: "e8915041-9d8c-4d96-9dd1-04e8522ecdbf"

  - `status` (string)
    Example: "500"

  - `code` (string)
    Example: "generic_error"

  - `title` (string)
    Example: "Generic Error"

  - `detail` (string)
    Example: "There was an error."


## Response 202 fields
